.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 20px;
}
/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
  border-bottom: 1px solid #b2b2b2;
  position: relative;
  z-index: 10;
  margin-top:0px;
  overflow: hidden;
  padding-bottom: 8px;
}
/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_head {
  position: relative;
  background: #FDFDFD;
  padding: 10px;
  font-size: 11px;
  display: block;
  cursor: pointer;
  font-weight:bold;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  display: block;
  width: 18px;
  height: 18px;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -9px;
  background: url(../images/plusminus.png) center 0;
}
/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_content {
  /*background: #F9F9F9;*/
  color: #000;
  padding: 3px 10px;
  font-size:11px;
}
.smk_accordion .accordion_in .acc_content p {
  /*background: #F9F9F9;*/
 	color: #000;
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 3px 10px;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}
/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
  border-radius: 3px 3px 0 0;
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
  border-radius: 0 0 3px 3px;
}
.smk_accordion .accordion_in.acc_active > .acc_content {
  display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
  background: #ebebeb;
}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
  background: url(../images/plusminus.png) center -18px;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head,
.smk_accordion.acc_with_icon .accordion_in .acc_content {
  padding-left: 40px;
}
